---
:days:
:blog:
:preface:
:posts:
:divs:
:captions:
  pic_11898.jpg: Never been accused of being subtle.
:ctime: '2008-09-21 14:52:42 -0400'
:dates:
  pic_11889.jpg: 2008-09-21 14:52
  pic_11890.jpg: 2008-09-21 16:09
  pic_11891.jpg: 2008-09-22 10:58
  pic_11892.jpg: 2008-09-21 15:55
  pic_11893.jpg: 2008-09-21 16:00
  pic_11894.jpg: 2008-09-21 15:52
  pic_11895.jpg: 2008-09-21 15:59
  pic_11896.jpg: 2008-09-21 09:18
  pic_11897.jpg: 2008-09-21 13:46
  pic_11898.jpg: 2008-09-21 13:48
  pic_11899.jpg: 2008-09-21 13:45
  pic_11900.jpg: 2008-09-21 14:58
  pic_11901.jpg: 2008-09-21 13:41
  pic_11902.jpg: 2008-09-21 13:46
  pic_11903.jpg: 2008-09-22 09:41
  pic_11904.jpg: 2008-09-21 16:09
  pic_11905.jpg: 2008-09-22 11:31
  pic_11906.jpg: 2008-09-22 10:58
  pic_11907.jpg: 2008-09-21 12:28
  pic_11908.jpg: 2008-09-22 10:58
  pic_11909.jpg: 2008-09-21 14:52
  pic_11910.jpg: 2008-09-21 13:30
  pic_11911.jpg: 2008-09-21 16:01
  pic_11912.jpg: 2008-09-21 13:44
  pic_11913.jpg: 2008-09-21 13:29
:flushed: true
